## view.page
Class AdminPage

    java.lang.Object
      view.GoResponse
          view.page.GoPage
              view.page.AdminPage

    public class AdminPage

extends GoPage

Nested Class Summary
`private class` `AdminPage.TournamentTable` A tournament table element.

Constructor Summary
`AdminPage(Tournament[] opens, Tournament[] closeds)` Constructs the page.

Method Summary

Methods inherited from class view.page.GoPage
`getContent, getSource, getSource, setOnLoad, setTitleText`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminPage

    public AdminPage(Tournament[] opens,
                     Tournament[] closeds)

  Constructs the page.

  Parameters:
    `opens` - open tournaments.
    `closeds` - closed tournaments.